.share .yt {margin:0px 0 0px 20px;display: flex;}
.share {display: flex; align-items: center;}
h2 {font-family: Futuralt, sans-serif;}
.preheader {	
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
	margin-top:35px;
}
.preheader {padding-bottom: 50px;}
.p-item { position: relative; padding: 0 0px 0 50px; margin-bottom: 20px}
.p-item img {  position: absolute; left:0; top:0;}
.p-item:first-of-type {margin-right:50px; }
.half_form {background: #fff;box-shadow: 30px 0 60px 15px rgba(63, 64, 64, 0.14); margin-left: 30px;}
.form-header {background:#eb4647; text-align: center; min-height: 100px; padding: 30px 0;}
.form-header h4 {color:#fff; font-size:30px; line-height: 35px; margin:0; font-weight: 900;}
.hs-form {	
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.field.hs-form-field {
     border-width: 0px;  width:50%;padding: 12px 20px;
}
.input input, .input select {
	width: 100%;
	min-height: 55px;
	padding: 10px 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #070808;
	color: #070808;
	font-size: 18px;
	font-weight: 600;
}
.hs-form-field label {
	font-size: 18px; margin-bottom: 18px;}
.hs-error-msgs {list-style:none; padding:0; margin:0; }
.hs-error-msgs label {font-size:14px;color:#eb4647; margin:0;}
.hs_submit {text-align:center; width:100%; padding-top: 34px}
.hs-button {
	display: inline-block;
	min-height: 60px;
	padding: 12px 15px 15px;
	border: 1px solid #070808;
	border-radius: 10px;
	border-color: #eb4647;
	background-color: #eb4647;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all ease .3s;
	letter-spacing: 0.8px;
	cursor: pointer;
	color:#fff;
	max-width: 305px; 
	width:100%;
}
.hs-button:hover {
	box-shadow: none;
	background-color: #eae9e7;
    border-color: #eae9e7;
    color: #070808;
}
.ebook_form_wr {
	padding:20px 20px 50px;
}
.banner-cn.flex {
	padding-top: 105px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.included-section .cta {margin:0 auto; display: block; max-width: 270px;}
.included-section .reasons-wr { display:block; padding: 0; }
.included-section .sides-cn {padding-top:90px;position: relative;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;}
.included-section .content:first-of-type {border-bottom: 1px solid #232425;}
.included-section .reason-block {	
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-align-content: space-between;
    -ms-flex-line-pack: justify;
    align-content: space-between;
    -webkit-align-items: start;
    -ms-flex-align: start;
    align-items: start;
	padding-bottom: 20px;
	font-size:18px; line-height: 28px;
}
.included-section .reason-block .nb {width:120px;}
.included-section .reason-block p {width: calc(100% - 120px);}
.e-book-wr {position: relative;display: inline-block;right:0;}

.page-template-ebook .container {overflow:visible;}
.page-template-ebook .e-book-wr {
  position: -webkit-sticky;
  position: sticky;
  top: 0; right:auto; left:55%;
}
.page-template-ebook .newsletter-section-wr { padding-bottom: 0;}
.page-template-thanks-ebook .newsletter-section-wr { padding-bottom: 0;}
.free-badge {position:absolute;top:-30px; right:-90px;color:#fff; border-radius:50%; width:184px; height:184px; text-align:center; background: #eb4647; text-transform: uppercase; font-size:46px; font-weight:700;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.market-blogs {	
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.market-blogs h4 {max-width:370px; font-size:22px; font-weight: 700;}
.mb-logos {width: calc(100% - 570px);
    display: -ms-grid;
    display: grid;
    justify-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.mb-logos.black {	
	
    justify-items: center;
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
}
.grey-wr h2 {margin-bottom:120px;}
.download-block {max-width: 363px; padding-right: 30px;}
.download-block .free-badge {width:120px; height:120px; font-size:30px; right:0px; top:-50px;}
.cta-section-wr.white {background:#fff; min-height:80vh;color:#070808;
   text-align: center;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.center h4 {max-width:800px; margin:0 auto 70px;}
.companies-section { text-align: center;}
.companies-section .content {border-bottom:1px solid #232425;}
.companies-logos{
	padding-top:60px;
	display: -ms-grid;
    display: grid;
    justify-items: start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 100px;
    grid-row-gap: 100px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
}
.smallerHeadlines h3 {font-size:30px; line-height: 35px; margin-bottom: 50px;}
.smallerHeadlines {text-align: center;}
.smallerHeadlines .sides-cn { text-align: left;}
.banner-cn .content-left h1 {margin-bottom:50px}
.banner-cn .e-book-wr {margin-top:40px;}
.banner-cn .free-badge {width:140px; height: 140px; font-size:36px;}
.download-block { position: relative;}
.e-book-wr img, .book-img {box-shadow: -1px 0px 23px 0px rgba(0,0,0,0.36);
-webkit-box-shadow: -1px 0px 23px 0px rgba(0,0,0,0.36);
-moz-box-shadow: -1px 0px 23px 0px rgba(0,0,0,0.36);}
.side-text h6 {font-size:16px; margin:0 0 25px 0;line-height: 16px; text-transform: uppercase;}
.side-text h5 {font-size:30px; line-height: 30px; margin-bottom: 50px; }
.banner-wr h1 span {display: inline-block;}

@media only screen and (max-width: 1440px) {
	.banner-cn.flex {
		padding-top: 90px;
	}
}
@media only screen and (max-width: 1366px) {
	
.banner-cn.flex {
	padding-top: 60px;
}	
.preheader {
    padding-bottom: 30px;
}

.preheader {
    margin-top: 15px;
}
h1 {
    font-size: 60px;
	line-height: 70px;
}
h2 {
    font-size: 50px;
	line-height: 60px;			
	}	
.form-header {
    min-height: 72px;
    padding: 15px 0;
}
.hs-form-field label {
    font-size: 16px;
    margin-bottom: 9px;
}	
.input input, .input select {font-size:16px;}	
.field.hs-form-field { border-width: 0px;    width: 50%;    padding: 8px 11px;}
.books-blocks-wr {
    grid-column-gap: 60px;
	grid-row-gap: 60px;
}
.download-block .free-badge, .banner-cn .free-badge, .e-book-wr .free-badge {
    width: 80px;
    height: 80px;
    font-size: 20px;
    top: -17px;
}
.e-book-wr .free-badge{	
    right: -30px;	
}
.banner-cn .free-badge {
 right:-30px;		
}	

.companies-logos {
	grid-column-gap: 70px;
}	
}
/*newsletter form*/
.newsletter-form-block .hs_email input {border: 1px solid #fff; background: none; color: #070808;}
.newsletter-form-block .hs_email input::placeholder {color: #070808;}


.newsletter-form-block .hs-form {display: flex; flex-direction: row; justify-content: space-between;}
.newsletter-form-block .hs-form-field label {display: none !important;}
/*
.newsletter-form-block .hs_email {flex: 1; margin-right: 20px;}
.newsletter-form-block .hs_email input {width: 100%; box-sizing: border-box;}
*/
.newsletter-form-block .hs_email input.invalid, .newsletter-form-block .hs_email input.error {border: 2px solid red;}
.newsletter-form-block .hs-form {
	display: -ms-grid;
	display: grid;
	margin-bottom: 40px;
	grid-auto-columns: 1fr;
	grid-column-gap: 30px;
	grid-row-gap: 0px;
	-ms-grid-columns: 1fr 0.75fr;
	grid-template-columns: 1fr 0.75fr;
	-ms-grid-rows: auto;
	grid-template-rows: auto;
	 position: relative;
}
.newsletter-form-block .hs_email input {
	width: 100%;
	min-height: 72px;
	padding: 10px 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #070808;
	color: #070808;
	font-size: 18px;
	font-weight: 600;
}
.newsletter-form-block .field.hs-form-field {width:100%; padding: 0;}
.newsletter-form-block .hs_submit {
    text-align: center;
    width: 100%;
    padding-top: 0px;
}
.newsletter-form-block .hs-button {
    display: inline-block;
    min-height: 72px;
    padding: 12px 15px 15px;    
    max-width: none;
}
.newsletter-form-block .hs_error_rollup { position:absolute; left:0; top:100%;}

/*newsletter form*/
.bLogo {display:none;}
.now-that {    border-top: 1px solid #070808; padding: 40px 0 60px;
    margin-top: 60px; margin-bottom: 0;}
.now-that .cta {margin-top:20px;}
.article-part .now-that h3 {padding-top:0;}
.article-part .platforms {    -ms-grid-columns: 1fr 1fr 1fr; grid-template-columns: 1fr 1fr 1fr;}
.article-part .platforms img {margin:0;}
.article-part ul {margin-bottom: 40px;}
.article-part h4 {padding-top:20px; margin-bottom: 10px;}
.partners-wr h6 {text-transform: uppercase;}
@media only screen and (max-width: 1024px) {
.field.hs-form-field { width:100%; }	
.form-header h4 {
    color: #fff;
    font-size: 25px;
    line-height: 35px;
}
.mb-logos {
	width: calc(100% - 450px);
	grid-column-gap: 50px;
    grid-row-gap: 50px;
	-ms-grid-columns: 1fr 1fr ;
    grid-template-columns: 1fr 1fr;
}	
.grey-wr h2 {
    margin-bottom: 70px;
}	
.cta-section-wr.white {
	min-height: 0vh;
}
.companies-logos {
    padding-top: 30px;
	justify-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1fr 1fr 1fr;
	grid-template-columns: 1fr 1fr 1fr;
	}	
	br {display:none;}	
}
@media only screen and (max-width: 991px) {
	.banner-cn.flex {display:block;}
	.banner-cn .half {width:100%;}
	.half_form { margin-left: 0px;}
	.market-blogs{display:block;}
	.market-blogs h4 {max-width: none;}
	.mb-logos {
    width: 100%;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.free-badge {
    width: 120px;
    height: 120px;
	font-size: 30px;
	}

	.read-more {
		font-size:20px;
	}	
.banner-cn .e-book-wr {
    margin-top: 0px;margin-bottom: 60px;
}	
.banner-cn .content-left h1 {
    margin-bottom: 30px;
}
}
@media only screen and (max-width: 767px) {
	.page-template-ebook .container {overflow:hidden;}
	.included-section .sides-cn {display:block}
	.page-template-ebook .e-book-wr { position:relative;top:auto; left:auto;}
	
	h1 {font-size: 40px;  line-height: 50px;}
	h2 {font-size: 35px;line-height: 45px;}	
	h4 {font-size: 20px; line-height: 26px;}
}
@media only screen and (max-width: 660px) {
.books-blocks-wr {
    grid-column-gap: 0px;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
}
}
@media only screen and (max-width: 480px) {
	
	h1 {font-size: 36px;  line-height: 46px;}
	h2 {font-size: 30px;line-height: 40px;}	
	h3 {font-size: 26px;line-height: 36px;}	
	h6 {margin-bottom: 20px; font-size: 16px;line-height: 18px;}
	.post-details {font-size: 14px;line-height: 20px;}	
	.block-arrow {right: 20px;bottom: 15px;}	
.mb-logos {
    width: 100%;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}	
.included-section .reason-block .nb {
    width: 70px;
}	
.free-badge {
    width: 80px;
    height: 80px;
    font-size: 20px;	
    right: -22px;
}	
.preheader {
    margin-top: 0px;
}	
.p-item {
    margin-bottom: 10px;
}
.form-header {
    min-height: 72px;
    padding: 15px 10px;
}
.field.hs-form-field {
    padding: 8px 0px;
}

}
@media only screen and (max-width: 420px) {
.companies-logos {
    padding-top: 30px;
	justify-items: center;
    grid-auto-columns: 1fr;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	}
.mb-logos.black {
    justify-items: center;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
}	
}